@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IM+Fell+French+Canon&display=swap');
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.4.1/dist/css/yakuhanmp-noto.min.css");

*,::before, ::after. html { 
    margin: 0; padding: 0;
    box-sizing: border-box;
    }
html,body {
	margin: 0;
    height: 100%; }
body {
    font-family: '游明朝',YuMincho,'Hiragino Mincho ProN','Hiragino Mincho Pro','ＭＳ 明朝',serif;
    font-size: 16px;
    color: #000000;
    line-height: 1.6;
    background : transparent url() no-repeat center bottom ;
    letter-spacing: 0.1em;
    text-align: justify;
    text-justify: inter-ideograph;
    font-feature-settings: "palt";
    }
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form,select,input,textarea {
	margin: 0px; padding: 0px;
	font-size: 100%;
	font-weight: normal;
	}
a:link, a:visited, a:hover, a:active  {
	text-decoration: none;
    color: #ff0000;
    }
table {
	border-collapse: collapse;
	font-size: 100%;
	border-spacing: 0;
	}
ul {list-style-type: none;}
iframe {
	width: 100%;
	}
img { 
	border: none;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	}
video,audio {max-width: 100%;}